export default {
  READER_CREATED: 'READER_CREATED',
  READER_UPDATED: 'READER_UPDATED',

  APP_ACCOUNT_CREATED: 'APP_ACCOUNT_CREATED',
  APP_ACCOUNT_UPDATED: 'APP_ACCOUNT_UPDATED',

  USER_ACCOUNT_CREATED: 'USER_ACCOUNT_CREATED',
  USER_ACCOUNT_UPDATED: 'USER_ACCOUNT_UPDATED',

  ASSIGNED_USER_DEPARTMENT: 'ASSIGNED_USER_DEPARTMENT',
};
